﻿// <auto-generated> This file has been auto generated by EF Core Power Tools. </auto-generated>
using System;
using System.Collections.Generic;

namespace TEC.DAL.Models
{
    public partial class AppSexo
    {
        public AppSexo()
        {
            AppUsuarios = new HashSet<AppUsuarios>();
        }

        public string Codigo { get; set; }
        public string Nombre { get; set; }

        public virtual ICollection<AppUsuarios> AppUsuarios { get; set; }
    }
}